.erjifontover128444{ font-size: 9pt; color: #1b5ca5; line-height: 30px; display: block; text-align: center;}
.leaderfont128444{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground128444{ background-color: #1b5ca5; width: 108px; opacity: 0.8; display: block; line-height: 30px; margin-left: 7px;}
.currentfontStyle128444{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle128444{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold;}
.yijifontover128444{ font-family: 宋体; color: #1b5ca5; font-size: 11pt; font-weight: bold;}
.erjibackgroundover128444{ background-color: #dddddd; width: 108px; opacity: 1; display: block; line-height: 30px; margin-left: 7px;}
.yijibackgroundover128444{ background:#eee;}
.ejfontstyle128444{ font-size: 9pt; color: #ffffff; line-height: 30px; display: block; text-align: center;}
.timestyle18138{ font-size: 9pt ;}
.mtitlestyle18138{ font-size: 9pt; color: #cc0000 ;}
.leaderfont18138{ font-size: 9pt ;}
.titlestyle18138{ color: #222222; font-size: 9pt; text-decoration: none ;}
.winstyle18138{ padding-top:10px;}
.titlestyle18141{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle18141{ line-height: 150%; color: #222222; font-size: 9pt ;}
.winstyle18142{ font-size: 9pt ;}
.morestyle18143{ font-size: 9pt ;}
.clickstyle18143{ line-height: 150%; color: #222222; font-size: 9pt;}
.titlestyle18143{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle18143{ font-size: 9pt; color: #222222; line-height: 100%; text-decoration: none ;}
.timestyle18143{ line-height: 150%; color: #222222; font-size: 9pt;}
A.c18143 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c18143:link {
color:#222222;}
A.c18143:visited {
color:#222222;}
A.c18143:active {
color: #222222;}
A.c18143:hover {
color: #cc0000;}.morestyle18144{ font-size: 9pt ;}
.clickstyle18144{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont18144{ font-size: 9pt;line-height: 150% ;}
.titlestyle18144{ font-size: 9pt;line-height: 150%;text-decoration: none ;}
.columnstyle18144{ color: #222222; font-size: 9pt;line-height: 150%;text-decoration: none ;}
.timestyle18144{ line-height: 150%; color: #222222; font-size: 9pt;}
A.c18144 {
font-size: 9pt;line-height: 150%;text-decoration: none 
;}
A.c18144:link {
color:#222222;}
A.c18144:visited {
color:#222222;}
A.c18144:active {
color: #222222;}
A.c18144:hover {
color: #cc0000;}.morestyle18154{ font-size: 9pt ;}
.clickstyle18154{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont18154{ font-size: 9pt; line-height: 150% ;}
.titlestyle18154{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle18154{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle18154{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c18154 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c18154:link {
color:#222222;}
A.c18154:visited {
color:#222222;}
A.c18154:active {
color: #222222;}
A.c18154:hover {
color: #cc0000;}.morestyle18155{ font-size: 9pt ;}
.clickstyle18155{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont18155{ font-size: 9pt; line-height: 150% ;}
.titlestyle18155{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle18155{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle18155{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c18155 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c18155:link {
color:#222222;}
A.c18155:visited {
color:#222222;}
A.c18155:active {
color: #222222;}
A.c18155:hover {
color: #cc0000;}.morestyle125805{ font-size: 9pt ;}
.clickstyle125805{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125805{ font-size: 9pt; line-height: 150% ;}
.titlestyle125805{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle125805{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125805{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c125805 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c125805:link {
color:#222222;}
A.c125805:visited {
color:#222222;}
A.c125805:active {
color: #222222;}
A.c125805:hover {
color: #cc0000;}.morestyle18157{ font-size: 9pt ;}
.clickstyle18157{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont18157{ font-size: 9pt; line-height: 150% ;}
.titlestyle18157{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle18157{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle18157{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c18157 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c18157:link {
color:#222222;}
A.c18157:visited {
color:#222222;}
A.c18157:active {
color: #222222;}
A.c18157:hover {
color: #cc0000;}